@charset "utf-8";
/* CSS Document */

img{margin:0; padding:0; border:0;}
p { font-size:110%; line-height:140%; text-align:justify; margin:8px 0px 8px 0px; padding:0px 0px 0px 0px;}
p a, h4 a{ color:#febb3e; text-decoration:underline;}
p a:hover, h4 a:hover{ color:#ffce50; text-decoration:none;}
h1, h2, h3, h4, h5{ color:#eeeeee; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1{ font-size:1.4em; margin-top:10px; width:100%;}
h2{ font-size:260%; margin-top:10px; text-transform:uppercase;}
h3{ font-size:180%; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%; }
h4{  }

hr{ height:1px; width:100%; margin:10px 0px 25px 0px; background:#565656; border:none; padding:0;}
.map{ border:#565656 1px solid; }


body
{
	background:#3b3b3b url(../images/bg.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:75%;
	margin:0 auto;
	padding: 0px;
	color:#eeeeee;
} 

#header-wrapper{
	width:100%;
	margin:0 auto;
	padding:0;
	clear:left;
	overflow:auto;
}


#header{
	width:930px;
	padding:0px 20px 0px 20px;
	background:url(../images/top-grad-bg.png) left top no-repeat;
	margin:0 auto;
	height:180px;

	}

#logo{
	float:left; margin:12px 0px 8px 0px; padding:0;
	width:385px; height:101px;
}

#top-detail{
	float:right; margin:40px 0px 0px 0px; padding:0;
	width:378px; height:57px;
}


/*menu */
#plant-hire-menu {
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
width:930px;
padding:10px 0px 0px 0px;
float:left;
background:url(../images/menu-bg.png) top left repeat-x;
font-weight:normal;
margin:0px 0px 0px 0px;
height:49px;
}

#plant-hire-menu ul {
float:left;
list-style:none;
margin:0;
padding:0;
width:100%;
}

#plant-hire-menu li {
margin: 0;
padding: 0;
display: block;
float: left;
}

#plant-hire-menu ul li a {
display: block;
float: left;
height:auto;
padding:15px 20px 8px 20px;
margin:0px 0px 0px 15px;
text-decoration: none;
text-align:center;
font-size:220%;
font-weight:normal;
color:#ffffff;
background:url(../images/menu-item.gif) top left repeat-x;
}

#plant-hire-menu ul li a:hover { color:#ffffff; background:url(../images/menu-item-ovr.gif) top left repeat-x; text-decoration:none;}
/* Menu End */

#banner-wrapper{
	width:100%;
	padding:0;
	background:url(../images/banner-bg.jpg) repeat;
	border-bottom:#000 1px solid;
	margin:0 auto;
	overflow:auto;
	clear:left;
	}
	
	
#banner{
	width:930px; 
	padding:0;
	margin:18px auto 25px auto;
	overflow:hidden;}	
#banner h1{ font-size:300%; color:#333; text-transform:uppercase;}
#banner .shadow{
	float:left; height:370px; padding:0px 0px 26px 0px; width:930px; background:url(../images/banner-shadow.png) left bottom;}
	

#main-wrapper{
	width:930px;
	padding:0;
	margin:30px auto 40px auto;}
	
#what-we-do{float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:610px;}	
#what-we-do .box{ border:#616161 1px solid; background:url(../images/trans.png) repeat; float:left; width:280px; padding:4px 4px;}

#what-we-do .content{ border:#616161 1px solid; background:url(../images/trans.png) repeat; float:left; width:588px; padding:10px;}


.box .item{ float:left; width:260px; margin:0; padding:8px 10px;}
.box .item img{ float:left; margin:0px 10px 0px 0px; border:#616161 1px solid; padding:0; }
.box .item a img{border:#616161 1px solid;}
.box .item a:hover img {border:#979797 1px solid;}
.box .item h4 { color:#eeeeee; font-size:120%; margin:0px 0px 6px 0px; padding:0; line-height:normal;}
.box .item h4 a{ color:#eeeeee; text-decoration:none;}
.box .item h4 a:hover{ color:#ffffff; text-decoration:none;}
.box .item p{ text-align:left; font-size:90%; margin:0; padding:0; line-height:normal;}
.box .item p a{ color:#febb3e; text-decoration:none;}
.box .item p a:hover{ color:#ffce50; text-decoration:none;}

.item-ovr{ background:url(../images/item-ovr.png) repeat;}
.leftmargin{ margin:0px 0px 0px 25px;}

#contact-us{float:right; margin:0px 0px 0px 0px;  padding:0px 0px 0px 0px; width:280px;}	
#contact-us .box{min-height:204px; border:#616161 1px solid; background:url(../images/trans.png) repeat; float:left; padding:10px; width:258px;}
#contact-us .box p{ font-size:110%; line-height:140%;}

#footer-wrapper{
	width:100%;
	padding:0;
	background:#262626 url(../images/footer-bg.jpg) repeat;
	margin:0px auto 0px auto;
	overflow:auto;
	}

#footer-wrapper hr{ background:url(../images/footer-hr.gif) repeat-x; margin:0; padding:0; height:2px; border:none;}

#footer{
	width:930px;
	padding:10px 0px 25px 0px;
	background:url(../images/footer-grad.png) bottom center no-repeat;
	margin:0 auto;
	clear:left;}	

/*footer menu */
.footer-menu {float:left; width:930px; padding:0; list-style-type:none; margin:25px 0px;}
.footer-menu ul{ float:left; text-align:left; padding:0; width:100%; list-style-type:none; margin:0;}
.footer-menu li{ float:left; line-height:normal; padding:0; margin:0; list-style:none; font-size:180%; }
.footer-menu li a{ color:#bfbfbf; margin:0px 40px 0px 0px; font-style:normal; list-style-type:none; text-decoration:none; }
.footer-menu li a:hover{ color:#ffffff; list-style-type:none; text-decoration:none;}
/* footer Menu End */

#copyright{ float:left; margin:0; text-align:right; padding:0; width:600px;}
#copyright p{ text-align:left; font-size:95%; color:#ececec;}
#copyright p a{ color:#bfbfbf; text-decoration:none;}
#copyright p a:hover{ color:#ffffff; text-decoration:none;}


#sitedesign{ float:right; margin:0; text-align:right; padding:0; width:300px;}
#sitedesign p{ color:#656565; text-align:left; font-size:95%; }
#sitedesign p a{ color:#656565; text-decoration:none;}
#sitedesign p a:hover{ color:#888888; text-decoration:none;}

.wn{ background:url(../images/wn.png) right no-repeat; opacity:0.8; padding:5px 44px 5px 0px;}
.wn:hover{opacity:1.0; }


.contact-box fieldset        { float:left; width:588px; padding:0px 0px; margin:0; border:none;}
.contact-box legend          {padding:0 10px; margin:0; font-size:100%; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           {float:left;}
.contact-box input,textarea, select        {border:1px solid #616161; color:#FFF; background:none; width:580px; padding:3px;margin:4px 0px 5px 0px;}
.contact-box input:focus,
.contact-box textarea:focus  {color:#FFF; border:#929292 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:100%; width:580px;}
.contact-box label:after     {content:": ";}

#csubmit{ cursor:pointer; color:#999; font-weight:bold; width:100px; float:right; background:#eeeeee  url(../images/button-bg.gif) top repeat-x;}
#csubmit:hover{ opacity:0.9; color:#666;}

#slideshow {
    position:relative; float:left;
    height:370px; width:930px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


.gallery img {width:115px; padding:2px; margin:0px 5px 15px 5px; background:#999; border:none; float:left;}
.gallery img:hover{background:#efefef; border:none;}